2017-06-02 07:29:00 2017-06-06 22:24:18

WebsiteBaker v2.10.0 has a SQL injection vulnerability in /account/details.php.